let CType = { 
    攻撃: 1, 
    防御: 2, 
    補助: 3, 
    必殺: 4, 
    Sex: 5,  
    異常: 6  
}
let L2DCardMtn = {
    L2DSlash: "L2DSlash",
    L2DKick: "L2DKick",
    L2DCard: "L2DCard",
    L2DYji: "L2DYji",
    L2DFairy: "L2DFairy"
}
